
Foreman - Feature #37282

Add current time macro

03/20/2024 03:55 PM - Sayan Das

Status: Closed   

Priority: Normal   

Assignee: Sayan Das   

Category: Templates   

Target version:    

Difficulty: easy Fixed in Releases: 3.11.0

Triaged: No Found in Releases: 3.7.1, 3.8.0, 3.8.1, 3.9.0, 3.9.1, 3.9.2

Bugzilla link: 2270505 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/10105

  

Description

https://projects.theforeman.org/issues/33907 provided the support for the current_date macro but end-users also need to print the

time along with it for reporting purposes.

There should be a current_time macro present as well

Associated revisions

Revision d309c1f3 - 03/21/2024 03:11 PM - Sayan Das

Fixes #37282 - Adding the current_time macro

History

#1 - 03/20/2024 04:05 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/10105 added

#2 - 03/21/2024 03:11 PM - The Foreman Bot

- Fixed in Releases 3.11.0 added

#3 - 03/21/2024 04:00 PM - Sayan Das

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|d309c1f37590fe4df1c7f3992d614e3319a4ed95.
